body { background-color: rgb(48,32,16); text-align: center; color: rgb(96,48,24); font-size: 14px; font-family: verdana;
}
a.init:link	{ font-size:24px; font-family:papyrus; font-style: normal; text-decoration:none;
}
a.init:hover { font-style: italic;
}

div.scrn { width: 966px; height: 632px; position: relative; background-color: rgb(120,210,60); border: medium solid rgb(240,220,10);
}
div.afb { margin: 28px 32px 30px; left: 0px; position: absolute; width: 258px; height: 574px; background-color: rgb(110,200,50); border: thin solid rgb(96,48,24); padding-top: 2px; padding-left: 6px; text-align: left;
}
div.titel { margin-top: 28px; left: 322px; position: absolute; width: 612px; height:100px; border: thin solid rgb(96,48,24);
}
img.horse { top: 0; position: absolute; width: 95px; height: 100px;
}
span.pln { font-size: 22px;
}
span.glg { color: rgb(240,220,10); font-size: 44px; font-weight: bold; font-style: italic; font-family: papyrus;
}
span.tekst1 { top: 155px; left: 322px; position: absolute;
}
div.plaats { top: 175px; left: 322px; position: absolute; width: 612px; height: 43px;
}
div.pletter { position: absolute; width: 45px; height: 42px; background-color: rgb(130,240,60); text-align: center; font-size: 36px; border: thin solid rgb(150,150,150);
}
div.keus { display: none;
}
span.tekst2 { top: 235px; left: 322px; position: absolute;
}
div.invoer { top: 255px; left: 322px; position: absolute; width: 612px; height: 68px;
}
span.linvoer { left: 0; position: absolute;
}
button.but { left: 2px; position: relative; font-weight: bold;
}
span.tekst3 { top: 235px; left: 322px; position: absolute; font-size: 22px; font-style: italic;
}
span.tekst4 { top: 265px; left: 322px; position: absolute;
}
button.new { top: 263px; position: absolute;
}
span.form { top: 355px; left: 326px; position: absolute;
}
span.face { top: 244px; left: 602px; position: absolute; width: 64px; height: 64px; border: thin solid rgb(150,150,150);
}
div.kader { top: 263px; left: 580px; position: absolute; width: 351px; height: 339px; display: none;
}
span.pic { top: 94px; position: relative; width: 118px; height: 248px;
}
div.onderaan { top: 320px; position: absolute; width: 351px; text-align: center; display: none;
}
span.tekst5 { position: relative;
}

div.sctels { top: 426px; left: 348px; position: absolute; width: 100px; height: 176px; border: thin solid rgb(130,130,110); background-color: rgb(110,200,50); visibility: hidden;
}
span.ptext { top: 5px; left: 4px; position: absolute;
}
span.punten { top: 25px; left: 55px; position: absolute; font-size: 24px;
}
span.qual { top: 145px; position: absolute; font-size: 18px;
}
div.balk { top: 426px; left: 322px; position: absolute; width: 20px; height: 176px; display: none;
}
span.nivo { left: 0; position: absolute; width: 20px; height: 16px; border-left: thin solid rgb(130,130,110); border-right: thin solid rgb(130,130,110); visibility: hidden;
}

span.signa { top: 620px; left: 786px; position: absolute; color: rgb(130,130,130); font-size: 9px;
}
span.links { top: 8px; position: relative; display: none; color: rgb(126,98,54); font-size: 13px;
}
